/*     215618 : 스크롤 블록/셀 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     215619 : 공백      */
.solid_line__215619__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__215619__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215619__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215619__ {height:50px}
}

/*     215620 : 타이틀 텍스트      */
.title__215620__ {font-size:0}
.title__215620__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__215620__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__215620__.style_top p {padding-top:10px}
.title__215620__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__215620__.style_right p {padding-right:14px}
.title__215620__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__215620__.style_bottom p {padding-bottom:12px}
.title__215620__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__215620__.style_left p {padding-left:14px}
.title__215620__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__215620__.style_circle1 p {padding-left:18px}
.title__215620__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__215620__.style_circle2 p {padding-left:18px}
.title__215620__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__215620__ p {font-size:40px}
	.title__215620__.style_top p:before {width:40px}
	.title__215620__.style_right p:before {height:40px}
	.title__215620__.style_bottom p:before {width:40px}
	.title__215620__.style_left p:before {height:40px}
}

/*     215621 : 장문 텍스트      */
.textarea__215621__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__215621__ p {font-size:16px}
}

/*     215623 : 롤링 이미지      */
.img_rolling__215623__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__215623__ * {box-sizing:border-box}
.img_rolling__215623__ a {display:block}
.img_rolling__215623__ .inner {display:block;overflow:hidden}
.img_rolling__215623__ .inner:after {content:'';display:block;clear:both}
.img_rolling__215623__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__215623__ .inner img.on {display:none}

/*     215625 : 롤링 이미지      */
.img_rolling__215625__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__215625__ * {box-sizing:border-box}
.img_rolling__215625__ a {display:block}
.img_rolling__215625__ .inner {display:block;overflow:hidden}
.img_rolling__215625__ .inner:after {content:'';display:block;clear:both}
.img_rolling__215625__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__215625__ .inner img.on {display:none}

/*     215627 : 롤링 이미지      */
.img_rolling__215627__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__215627__ * {box-sizing:border-box}
.img_rolling__215627__ a {display:block}
.img_rolling__215627__ .inner {display:block;overflow:hidden}
.img_rolling__215627__ .inner:after {content:'';display:block;clear:both}
.img_rolling__215627__ .inner img {float:left;vertical-align:top;}


/*     215624 : 롤링 이미지      */
.img_rolling__215624__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__215624__ * {box-sizing:border-box}
.img_rolling__215624__ a {display:block}
.img_rolling__215624__ .inner {display:block;overflow:hidden}
.img_rolling__215624__ .inner:after {content:'';display:block;clear:both}
.img_rolling__215624__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__215624__ .inner img.on {display:none}

/*     215626 : 롤링 이미지      */
.img_rolling__215626__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__215626__ * {box-sizing:border-box}
.img_rolling__215626__ a {display:block}
.img_rolling__215626__ .inner {display:block;overflow:hidden}
.img_rolling__215626__ .inner:after {content:'';display:block;clear:both}
.img_rolling__215626__ .inner img {float:left;vertical-align:top;}


/*     215628 : 타이틀      */
.title__215628__ {}
.title__215628__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__215628__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__215628__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__215628__ p {font-size:22px;}
	.title__215628__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__215628__ p {font-size:30px;}
	.title__215628__ p span {padding:0 30px;}
}

/*     215632 : 이미지      */
.img__215632__ {max-width:100%}
.img__215632__ * {box-sizing:border-box}
.img__215632__ a {display:block;vertical-align:top}
.img__215632__ img {width:250px;vertical-align:top}

/*     215630 : 이미지      */
.img__215630__ {max-width:100%}
.img__215630__ * {box-sizing:border-box}
.img__215630__ a {display:block;vertical-align:top}
.img__215630__ img {width:250px;vertical-align:top}

/*     215634 : 이미지      */
.img__215634__ {max-width:100%}
.img__215634__ * {box-sizing:border-box}
.img__215634__ a {display:block;vertical-align:top}
.img__215634__ img {width:250px;vertical-align:top}

/*     215672 : 공백      */
.solid_line__215672__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__215672__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215672__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215672__ {height:25px}
}

/*     215633 : 타이틀 텍스트      */
.title__215633__ {font-size:0}
.title__215633__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__215633__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__215633__.style_top p {padding-top:10px}
.title__215633__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__215633__.style_right p {padding-right:14px}
.title__215633__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__215633__.style_bottom p {padding-bottom:12px}
.title__215633__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__215633__.style_left p {padding-left:14px}
.title__215633__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__215633__.style_circle1 p {padding-left:18px}
.title__215633__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__215633__.style_circle2 p {padding-left:18px}
.title__215633__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__215633__ p {font-size:20px}
	.title__215633__.style_top p:before {width:20px}
	.title__215633__.style_right p:before {height:20px}
	.title__215633__.style_bottom p:before {width:20px}
	.title__215633__.style_left p:before {height:20px}
}

/*     215673 : 공백      */
.solid_line__215673__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__215673__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215673__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215673__ {height:110px}
}

/*     215631 : 타이틀 텍스트      */
.title__215631__ {font-size:0}
.title__215631__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__215631__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__215631__.style_top p {padding-top:10px}
.title__215631__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__215631__.style_right p {padding-right:14px}
.title__215631__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__215631__.style_bottom p {padding-bottom:12px}
.title__215631__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__215631__.style_left p {padding-left:14px}
.title__215631__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__215631__.style_circle1 p {padding-left:18px}
.title__215631__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__215631__.style_circle2 p {padding-left:18px}
.title__215631__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__215631__ p {font-size:20px}
	.title__215631__.style_top p:before {width:20px}
	.title__215631__.style_right p:before {height:20px}
	.title__215631__.style_bottom p:before {width:20px}
	.title__215631__.style_left p:before {height:20px}
}

/*     215674 : 공백      */
.solid_line__215674__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__215674__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215674__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215674__ {height:130px}
}

/*     215635 : 타이틀 텍스트      */
.title__215635__ {font-size:0}
.title__215635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__215635__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__215635__.style_top p {padding-top:10px}
.title__215635__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__215635__.style_right p {padding-right:14px}
.title__215635__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__215635__.style_bottom p {padding-bottom:12px}
.title__215635__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__215635__.style_left p {padding-left:14px}
.title__215635__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__215635__.style_circle1 p {padding-left:18px}
.title__215635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__215635__.style_circle2 p {padding-left:18px}
.title__215635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__215635__ p {font-size:20px}
	.title__215635__.style_top p:before {width:20px}
	.title__215635__.style_right p:before {height:20px}
	.title__215635__.style_bottom p:before {width:20px}
	.title__215635__.style_left p:before {height:20px}
}

/*     215636 : 공백      */
.solid_line__215636__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__215636__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215636__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215636__ {height:30px}
}

/*     215637 : 타이틀 텍스트      */
.title__215637__ {font-size:0}
.title__215637__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__215637__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__215637__.style_top p {padding-top:10px}
.title__215637__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__215637__.style_right p {padding-right:14px}
.title__215637__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__215637__.style_bottom p {padding-bottom:12px}
.title__215637__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__215637__.style_left p {padding-left:14px}
.title__215637__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__215637__.style_circle1 p {padding-left:18px}
.title__215637__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__215637__.style_circle2 p {padding-left:18px}
.title__215637__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__215637__ p {font-size:20px}
	.title__215637__.style_top p:before {width:20px}
	.title__215637__.style_right p:before {height:20px}
	.title__215637__.style_bottom p:before {width:20px}
	.title__215637__.style_left p:before {height:20px}
}

/*     215638 : 공백      */
.solid_line__215638__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__215638__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215638__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215638__ {height:15px}
}

/*     215639 : 장문 텍스트      */
.textarea__215639__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__215639__ p {font-size:16px; line-height:1.6em;}
}

/*     215640 : 공백      */
.solid_line__215640__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__215640__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215640__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215640__ {height:0px}
}

/*     215708 : 공백      */
.solid_line__215708__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__215708__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215708__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215708__ {height:30px}
}

/*     215695 : 공백      */
.solid_line__215695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__215695__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215695__ {height:45px}
}

/*     215696 : 이미지      */
.img__215696__ {max-width:100%}
.img__215696__ * {box-sizing:border-box}
.img__215696__ a {display:block;vertical-align:top}
.img__215696__ img {width:80px;vertical-align:top}

/*     215698 : 장문 텍스트      */
.textarea__215698__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__215698__ p {font-size:15px}
}

/*     215699 : 공백      */
.solid_line__215699__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__215699__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215699__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215699__ {height:30px}
}

/*     215700 : 이미지      */
.img__215700__ {max-width:100%}
.img__215700__ * {box-sizing:border-box}
.img__215700__ a {display:block;vertical-align:top}
.img__215700__ img {width:80px;vertical-align:top}

/*     215702 : 장문 텍스트      */
.textarea__215702__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__215702__ p {font-size:15px}
}

/*     215709 : 이미지      */
.img__215709__ {max-width:100%}
.img__215709__ * {box-sizing:border-box}
.img__215709__ a {display:block;vertical-align:top}
.img__215709__ img {width:80px;vertical-align:top}

/*     215711 : 장문 텍스트      */
.textarea__215711__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__215711__ p {font-size:15px}
}

/*     215712 : 공백      */
.solid_line__215712__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__215712__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215712__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215712__ {height:30px}
}

/*     215713 : 이미지      */
.img__215713__ {max-width:100%}
.img__215713__ * {box-sizing:border-box}
.img__215713__ a {display:block;vertical-align:top}
.img__215713__ img {width:80px;vertical-align:top}

/*     215715 : 장문 텍스트      */
.textarea__215715__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__215715__ p {font-size:15px}
}

/*     215720 : 공백      */
.solid_line__215720__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__215720__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215720__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215720__ {height:40px}
}

/*     215675 : 공백      */
.solid_line__215675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__215675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215675__ {height:40px}
}

/*     215676 : 한줄 텍스트      */
.text__215676__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215676__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215676__ p {font-size:20px}
}

/*     215677 : 실선      */
.solid_line__215677__ {display:inline-block;position:relative;width:30px;height:30px}
.solid_line__215677__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__215677__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__215677__ {height:20px}
}

/*     215678 : 공백      */
.solid_line__215678__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__215678__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215678__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215678__ {height:5px}
}

/*     215679 : 한줄 텍스트      */
.text__215679__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215679__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215679__ p {font-size:45px}
}

/*     215680 : 공백      */
.solid_line__215680__ {box-sizing:border-box;display:block;position:relative;width:100%;height:13px}
.solid_line__215680__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215680__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215680__ {height:0px}
}

/*     215681 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__215681__ .inline_block__215681__ {display:inline-block;vertical-align:top}
.text_wrap__215681__ .inline_block__215681__ .inner__215681__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__215681__ .inline_block__215681__ .inner__215681__ .icon__215681__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__215681__ .inline_block__215681__ .inner__215681__ .icon__215681__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__215681__ .inline_block__215681__ .inner__215681__ .text__215681__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__215681__.s_size_75 .inline_block__215681__ .inner__215681__ .icon__215681__ {padding-right:.5em;font-size:.75em}
.text_wrap__215681__.s_size_100 .inline_block__215681__ .inner__215681__ .icon__215681__ {padding-right:.5em;font-size:1em}
.text_wrap__215681__.s_size_150 .inline_block__215681__ .inner__215681__ .icon__215681__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__215681__.s_size_200 .inline_block__215681__ .inner__215681__ .icon__215681__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__215681__.s_size_250 .inline_block__215681__ .inner__215681__ .icon__215681__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__215681__ .inline_block__215681__ .inner__215681__ {font-size:20px}
}

/*     215682 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__215682__ .inline_block__215682__ {display:inline-block;vertical-align:top}
.text_wrap__215682__ .inline_block__215682__ .inner__215682__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__215682__ .inline_block__215682__ .inner__215682__ .icon__215682__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__215682__ .inline_block__215682__ .inner__215682__ .icon__215682__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__215682__ .inline_block__215682__ .inner__215682__ .text__215682__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__215682__.s_size_75 .inline_block__215682__ .inner__215682__ .icon__215682__ {padding-right:.5em;font-size:.75em}
.text_wrap__215682__.s_size_100 .inline_block__215682__ .inner__215682__ .icon__215682__ {padding-right:.5em;font-size:1em}
.text_wrap__215682__.s_size_150 .inline_block__215682__ .inner__215682__ .icon__215682__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__215682__.s_size_200 .inline_block__215682__ .inner__215682__ .icon__215682__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__215682__.s_size_250 .inline_block__215682__ .inner__215682__ .icon__215682__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__215682__ .inline_block__215682__ .inner__215682__ {font-size:20px}
}

/*     215683 : 공백      */
.solid_line__215683__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__215683__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215683__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215683__ {height:5px}
}

/*     215684 : 한줄 텍스트      */
.text__215684__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215684__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215684__ p {font-size:15px}
}

/*     215685 : 한줄 텍스트      */
.text__215685__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215685__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215685__ p {font-size:15px}
}

/*     215686 : 한줄 텍스트      */
.text__215686__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215686__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215686__ p {font-size:15px}
}

/*     215687 : 한줄 텍스트      */
.text__215687__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215687__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215687__ p {font-size:15px}
}

/*     215688 : 공백      */
.solid_line__215688__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__215688__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215688__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215688__ {height:30px}
}

/*     215689 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__215689__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__215689__ a span {display:inline-block;position:relative}
.icon_button__215689__.style_line a {background:transparent;color:#ffffff}

.icon_button__215689__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__215689__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__215689__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     215690 : 공백      */
.solid_line__215690__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__215690__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215690__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215690__ {height:10px}
}

/*     215691 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__215691__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__215691__ a span {display:inline-block;position:relative}
.icon_button__215691__.style_line a {background:transparent;color:#ffffff}

.icon_button__215691__.a_left a span:before {
	content:'\e633';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__215691__.a_right a span:after {
	content:'\e633';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__215691__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     215692 : 공백      */
.solid_line__215692__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__215692__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215692__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215692__ {height:5px}
}

/*     215693 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__215693__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__215693__ a span {display:inline-block;position:relative}
.icon_button__215693__.style_line a {background:transparent;color:#ffffff}

.icon_button__215693__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__215693__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__215693__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     215694 : 공백      */
.solid_line__215694__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__215694__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215694__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215694__ {height:15px}
}

